---
group:
  name: 'frank-lam'
  description: ''
  projects:
  - name: '2019_campus_apply'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'lanproxy-nat'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'fullstack-tutorial'
    description: ''
    mirrorRelease: false
    topic: ''
  